main {
    /*font-family: 'Crimson';*/
}
@media (min-width: 768px) {
    main {
        /*font-size: 1.5rem;*/
        /*line-height: 1.375;*/
    }
}
@media (min-width: 768px) {
    @supports (object-fit: cover) {
        #spann-bio .section-image {
            object-fit: cover;
            object-position: center;
            height: calc(33vw - 5rem);
            margin-top: 4.5rem;
        }
    }
}
@media (min-width: 1600px) {
    @supports (object-fit: cover) {
        #spann-bio .section-image {
            height: 450px;
        }
    }
    
}
 @media (min-width: 768px) {
	 @supports (object-fit: cover) {
		 #buck-bio .section-image {
			 object-fit: cover;
			 object-position: right;
			 height: calc(33vw - 5rem);
			 margin-top: 4.5rem;
		}
	}
}
 @media (min-width: 1600px) {
	 @supports (object-fit: cover) {
		 #buck-bio .section-image {
			 height: 450px;
		}
	}
	
		 }
 @media (min-width: 768px) {
	 @supports (object-fit: cover) {
		 #bush-bio .section-image {
			 object-fit: cover;
			 object-position: right;
			 height: calc(33vw - 5rem);
			 margin-top: 4.5rem;
		}
	}
}
 @media (min-width: 1600px) {
	 @supports (object-fit: cover) {
		 #bush-bio .section-image {
			 height: 450px;
		}
	}
	
		 }
 @media (min-width: 768px) {
	 @supports (object-fit: cover) {
		 #horn-bio .section-image {
			 object-fit: cover;
			 object-position: center;
			 height: calc(33vw - 5rem);
			 margin-top: 4.5rem;
		}
	}
}
 @media (min-width: 1600px) {
	 @supports (object-fit: cover) {
		 #horn-bio .section-image {
			 height: 450px;
		}
	}	
}

/* Helpers */
.showing{
    display: block;
}
.hiding{
    display: none;
}
